import * as React from 'react';
import { ReactComponent as Icon } from "./LinkOff.js";
import createIcon from "../create-icon";
var LinkOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LinkOff);

